22.11.2017 18:25
Diamondne
 
В свое время переводил все магазины на linux, правда, с 10.2.0.5 на 11.2.0.3. выкладываю свои шпаргалки. Предупреждаю сразу, это шпаргалки, а не инструкции, часть синтаксиса может быть не верна, если вы не понимаете, что делаете, то шпаргалки вам не помогут. Рекомендую ставить на OEL7.4.

https://storage.olegon.ru/supermag/u... 1 этап.txt.7z
(0,02Мб)



https://storage.olegon.ru/supermag/u... 2 этап.txt.7z
(0,02Мб)
24.11.2017 06:01
winmasta
 
Цитата:
Diamondne В свое время переводил все магазины на linux, правда, с 10.2.0.5 на 11.2.0.3. выкладываю свои шпаргалки. Предупреждаю сразу, это шпаргалки, а не инструкции, часть синтаксиса может быть не верна, если вы не понимаете, что делаете, то шпаргалки вам не помогут. Рекомендую ставить на OEL7.4.

https://storage.olegon.ru/supermag/u... 1 этап.txt.7z
(0,02Мб)



https://storage.olegon.ru/supermag/u... 2 этап.txt.7z
(0,02Мб)
А с моими версиями получится переехать на 11.2.0.3 ?
24.11.2017 07:35
Diamondne
 
Цитата:
winmasta А с моими версиями получится переехать на 11.2.0.3 ?
Не вижу проблем, я, для подстраховки, все переносы делал с использованием промежуточного сервера (ставил на него linux, БД переносил на него, проверял, что все запускается, и только после этого переделывал боевой сервер), чтоб всегда была точка отката и вам советую.
24.11.2017 11:44
winmasta
 
Вообще с ораклового сайта есть возможность скачать либо 11.2.0.1 либо можно последнюю 12.2.0.1.0 и какую в итоге выбрать лучше ?
24.11.2017 11:51
OlegON
 
Обе не годны для серьезного использования.
24.11.2017 12:09
winmasta
 
т.е. по сути нужна 10.2.0.5 ? yне могу ее найти, есть какие-то виртуалки с ней но они не заводятся
24.11.2017 12:12
Mtirt
 
На FTP C+ есть.
/oracle/arhiv/oracle10/
Точнее, там 10.2.0.4 и патч до 10.2.0.5
24.11.2017 12:14
OlegON
 
По хорошему бы поставить 11.2.0.4, но не уверен, что эта версия Супермага ее поддерживает.
А с настроением "пусть живет, пока не сдохнет" трудозатраты излишние.
24.11.2017 12:16
Mtirt
 
Цитата:
OlegON По хорошему бы поставить 11.2.0.4, но не уверен, что эта версия Супермага ее поддерживает.
А с настроением "пусть живет, пока не сдохнет" трудозатраты излишние.
У меня теже сомнения по поводу версии.
По-моему, поддкржка 11-го оракла началась в 30-ой версии Супермага.
24.11.2017 19:56
Diamondne
 
Цитата:
OlegON По хорошему бы поставить 11.2.0.4, но не уверен, что эта версия Супермага ее поддерживает.
Еще от старого админа остался и работает один из серверов магазинов с этой версией.

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.